Bug 1259025 - Conflicts on texlive-lib update
Conflicts on texlive-lib update
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 15:17 EDT by Tomasz Torcz
Modified: 2015-10-01 22:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-01 22:51:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Torcz 2015-09-01 15:17:06 EDT
Description of problem:

When I try ”dnf upgrade”:

Running transaction test

Error: Transaction check error:
  file /usr/lib64/libkpathsea.so.6 from install of texlive-lib-4:2015-4.20150728_r37987.fc24.x86_64 conflicts with file from package texlive-kpathsea-lib-4:2014-12.20140525_r34255.fc24.1.x86_64
  file /usr/lib64/libptexenc.so.1 from install of texlive-lib-4:2015-4.20150728_r37987.fc24.x86_64 conflicts with file from package texlive-kpathsea-lib-4:2014-12.20140525_r34255.fc24.1.x86_64

It happens for couple of weeks.
Comment 1 Tom "spot" Callaway 2015-10-01 22:51:19 EDT
Should be resolved in texlive-2015-6.20150724 or later (we're up to 2015-10.20150724 in rawhide now). Reopen if it still happens.

Note You need to log in before you can comment on or make changes to this bug.